/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.VlistAjuste;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface VlistAjusteFacadeLocal {

    void create(VlistAjuste vlistAjuste);

    void edit(VlistAjuste vlistAjuste);

    void remove(VlistAjuste vlistAjuste);

    VlistAjuste find(Object id);

    List<VlistAjuste> findAll();

    List<VlistAjuste> findRange(int[] range);

    int count();

}
